/* CSS Document */
p,span,em,img,div,body,form,h1,h2,h3,h4,h5,h6,strong,dl,dt,dd,ul,li,input{margin:0;padding:0;}
body{font-family:Arial,Times,serif,Helvetica,sans-serif;font-size:12px;line-height:22px;color:#414141;background:#fff url(../Images/Metal_02.jpg) repeat-x;}
ul,li {list-style-type:none;text-transform:capitalize;}
.clear {clear:both; *display:inline;/*IE only*/}
img{border:none;}
a{color:#414141;text-decoration:none;}
a:hover{color:#f60;text-decoration:none;}
a.white{color:#FFFFFF;}
.pad5px{padding:5px;}
.m_top_10{margin-top:10px;}
.fl{float:left;}
.fr{float:right;}
.text_right{text-align:right;}
.clearfix:after{content: ".";display:block;height:0px;clear:both;visibility:hidden;}
.gary_bd{border:1px solid #DDDDDD;background:#FFFFFF;}
.input_bg{border-bottom: #CDCDCD solid 1px;border-right: #CDCDCD solid 1px;border-top: #9a9a9a solid 1px;border-left: #9a9a9a solid 1px;background: #ffffff;background:url(../Images/input_bg.gif);height:20px; line-height:20px; padding:0 5px;}
.input_bg2{border-bottom: #CDCDCD solid 1px;border-right: #CDCDCD solid 1px;border-top: #9a9a9a solid 1px;border-left: #9a9a9a solid 1px;background: #ffffff;background:url(../Images/input_bg.gif) no-repeat;line-height:20px; padding:0 5px;}

#Header{height:119px;width:1003px;margin:0 auto;position:relative;}
#Header h1{width:335px;position:absolute;top:30px;left:0px;}
#Header span{position:absolute;top:10px;right:0px; text-align:right;}
#Header span .txt{ padding-bottom:40px;}

#Nav_bg{width:100%;height:33px;background:url(../Images/menu_bg.jpg) repeat-x;}
#Nav{width:1003px;height:33px;line-height:33px;margin:0 auto;}
#Nav ul li{width:108px;float:left;text-align:center;color:#FFFFFF;display:inline;position:relative;z-index:1; background:url(../Images/menu_bg.jpg) repeat-x;}
#Nav ul li a{color:#FFFFFF;text-shadow:1px 1px 0 #012044;text-decoration: none;display:block; font-weight:bold;}
#Nav ul li a:hover{text-decoration: none;background:url(../Images/menu_bg2.jpg) repeat-x;color: #fff;}
#Nav ul li.fenge{height:33px;width:3px;background:url(../Images/menu_line.jpg) no-repeat;overflow:hidden;}
#Nav li ul {display:none;width:120px;background:none;position:absolute;left:0;}
#Nav li li a, #Nav li li a:visited {padding:0px;width:108px;text-align:center;background:#fe9516; float: left;text-align:center;height:25px;line-height:25px; font-weight:normal;}
#Nav li li a:hover{background:#f47320;}

#Wrap{width:983px;margin:0px auto;padding:10px;background:#FFFFFF;z-index:999}
#Wrap .flashad {FILTER: progid:DXImageTransform.Microsoft.Wipe(GradientSize=1.0, wipeStyle=0, motion='forward'); WIDTH: 983px; HEIGHT: 180px; overflow:hidden;}
#Wrap .flashad img{WIDTH: 983px; HEIGHT: 180px;}

#Wrap .w_left{width:200px;}
#Wrap .w_left h2{height:25px;border-bottom:1px solid #E0E0E0;line-height:25px;font-size:14px;padding-left:25px;color:#000;background:url(../Images/Metal_21.jpg) no-repeat 5px center;position:relative;}
#Wrap .w_left h2 a{position:absolute;top:10px;right:5px;}
#Wrap .w_left .quick_pd li{line-height:22px;height:22px;overflow:hidden;}
#Wrap .w_left .quick_pd li a{font-weight:bold;font-size:12px;background:url(../Images/Metal_33.jpg) no-repeat 5px center;padding-left:25px;color:#084B98;display:block;overflow:hidden;width:163px;}
#Wrap .w_left .quick_pd li a:hover{text-decoration:underline;color:#0273F1;background:#D8E9FD url(../Images/Metal_33.jpg) no-repeat 5px center;}
#Wrap .w_left .news_pic{width:195px;margin:5px auto;}
#Wrap .w_left .index_news li{background:url(../Images/icon.gif) no-repeat 0 7px;}
#Wrap .w_left .index_news li strong{padding-left:9px;}
#Wrap .w_left .index_news li p{color:#717171;}
.view_list{padding-top:5px;}
.view_list li{line-height:22px;height:22px;overflow:hidden}
.view_list li a{display:block;padding-left:25px;color:#084B98;font-weight:bold;background:url(../Images/Metal_33.jpg) no-repeat 5px center;overflow:hidden;}
.view_list li a:hover{background:#D8E9FD url(../Images/Metal_33.jpg) no-repeat 5px center;}

#Wrap .w_center{width:540px;margin-left:11px;display:inline;}
#Wrap .w_center .company{width:540px;}
#Wrap .w_center .company img{float:left;margin:10px;display:inline;}
#Wrap .w_center .company p{color:#333333;line-height:22px; padding-top:8px;}
#Wrap .w_center .company h2{height:25px;border-bottom:1px solid #E0E0E0;line-height:25px;font-size:14px;padding-left:25px;color:#000;background:url(../Images/Metal_21.jpg) no-repeat 5px center;position:relative;}
#Wrap .w_center .company .company_title a{position:absolute;top:7px;right:0px;}
#Wrap .w_center .products_index{height:30px;border-bottom:1px solid #BDD0E5;position:relative;}
#Wrap .w_center .products_index .pdtitle{width:85px;height:30px;background:url(../Images/Metal_44.jpg) no-repeat;position:absolute;top:1px;left:20px; text-align:center; line-height:30px; font-weight:bold;color:#000;font-size:14px;}
#Wrap .w_center h4,#Wrap #Sub_right .pdlist_title{background: #f3f3f3 url(../Images/Metal_48.jpg) no-repeat 15px 12px;font-size:12px;padding-left:25px;margin-top:8px;color:#084B98;line-height:30px;}
#Wrap #Sub_right .pdlist_title{font-size:14px;font-weight:bold;}
.pdlist{padding:0px 0px; width:513px; margin:0 auto;}
.pdlist ul li{width:171px;float:left;height:20px;line-height:20px;margin:5px 0px;}
.pdlist ul li a{display:block;background:url(../Images/gray_jt.gif) no-repeat 5px center;padding-left:20px;}
.pdlist ul li a:hover{background:#D8E9FD url(../Images/blue_jt.gif) no-repeat 5px center;color:#1155A3;}

#Wrap .w_right{width:210px;}
#Wrap .w_right .factory{width:208px;border:1px solid #E6E6E6;}
#Wrap .w_right .factory .factory_title{font-weight:bold;color:#000;font-size:14px;border-bottom:1px solid #E0E0E0;background:url(../Images/Metal_24.jpg) no-repeat 5px center;padding-left:25px;}
#Wrap .w_right .right_news li{line-height:25px;height:25px;overflow:hidden;border-bottom:1px dashed #E6E6E6;}
#Wrap .w_right .right_news li a{font-size:12px;background:url(../Images/Metal_33.jpg) no-repeat 5px center;padding-left:25px;display:block;}
#Wrap .w_right .right_news li a:hover{text-decoration:underline;color:#ff571a;}

.friendlink{border-top:1px solid #BDD0E5;border-bottom:1px solid #BDD0E5;padding:8px 0px;}
.friendlink a{margin-right:10px;}
#Footer{height:46px;background:#ff971a;overflow:hidden;width:1003px;margin:10px auto 0 auto;}
#Footer .copyright{text-align:center;color:#FFFFFF; line-height:46px; padding-right:10px;}

#Wrap #Sub_left{width:204px;}
#Wrap #Sub_right{width:770px;}
#Wrap #Sub_right .s_r_sitemap{height:27px;background:url(../Images/s_r_map.gif) 0 2px no-repeat;position:relative;}
#Wrap #Sub_right .s_r_sitemap strong{font-size:14px;position:absolute;top:0px;left:40px;color:#000;}
#Wrap #Sub_right .s_r_sitemap p{position:absolute;top:2px;right:0px;}

#Wrap #Sub_right .news_14font ul li{line-height:30px;border-bottom:1px dashed #D2D1D1;text-align:right;color:#C4C4C4;background:url(../Images/icon.gif) no-repeat 5px 11px;padding-left:15px;}
#Wrap #Sub_right .news_14font ul li a{font-size:14px;float:left;}
#Wrap #Sub_right .pre_next{height:28px;line-height:28px;border-top:1px solid #CCCCCC;padding:0px 5px;}

#Wrap #Sub_right .sub_list{padding:0px 0px; width:740px; margin:0 auto; }

#Wrap #Sub_right h5{font-size:12px;font-weight:normal;color:#A4A3A3;text-align:center;border-bottom:1px solid #DDDCDC;margin-bottom:5px;}
#Wrap #Sub_right h4{background: #a6a6a6 url(../Images/icon2.gif) no-repeat 5px 8px;font-size:12px;padding-left:20px;margin-top:8px;color:#084B98;line-height:30px;text-align:left;}

#Wrap #Sub_right .sub_pdlist{padding:0px 0px; width:740px; margin:0 auto; }
#Wrap #Sub_right .sub_pdlist ul li{width:171px;float:left;height:30px;line-height:30px;}
#Wrap #Sub_right .sub_pdlist ul li a{display:block;background:url(../Images/gray_jt.gif) no-repeat 5px center;padding-left:20px;}
#Wrap #Sub_right .sub_pdlist ul li a:hover{background:#D8E9FD url(../Images/blue_jt.gif) no-repeat 5px center;color:#1155A3;}

#Wrap #Sub_right .sub_pdlist2{padding:0px 0px; width:740px; margin:0 auto; }
#Wrap #Sub_right .sub_pdlist2 ul li{line-height:30px;}
#Wrap #Sub_right .sub_pdlist2 ul li.classbt{ background:#CCC;}
#Wrap #Sub_right .sub_pdlist2 ul li a{display:block;background:url(../Images/gray_jt.gif) no-repeat 7px 12px;padding-left:20px; color:#ff571a;}
#Wrap #Sub_right .sub_pdlist2 ul li a:hover{background: url(../Images/blue_jt.gif) no-repeat 7px 12px;color:#ff571a;}

#Wrap #Sub_right .sub_pdlist3{padding:0px 0px; width:720px; margin:0px auto; }
#Wrap #Sub_right .sub_pdlist3 ul li{width:240px;float:left;line-height:22px;}
#Wrap #Sub_right .sub_pdlist3 ul li a{display:block;background:url(../Images/icon.gif) no-repeat 5px 6px;padding-left:15px; color:#111;}
#Wrap #Sub_right .sub_pdlist3 ul li a:hover{background: url(../Images/icon.gif) no-repeat 5px 6px;color:#f60;}

#Wrap #Sub_right .sub_pdlist4{padding:0px 0px; width:720px; margin:0 auto; }
#Wrap #Sub_right .sub_pdlist4 ul li{line-height:22px;}
#Wrap #Sub_right .sub_pdlist4 ul li.classbt{ background:#CCC;}
#Wrap #Sub_right .sub_pdlist4 ul li a{display:block;background:url(../Images/icon.gif) no-repeat 5px 6px;padding-left:15px; color:#111;}
#Wrap #Sub_right .sub_pdlist4 ul li a:hover{background: url(../Images/icon.gif) no-repeat 5px 6px;color:#ff571a;}

/*page style*/
.turnover {border-top:1px solid #E4E4E4;background:#F0F0F0;text-align:center;margin-top:10px;padding-top:5px;height:35px; padding-left:10px;}
.turnover a { float:left;border: #8db5d7 solid 1px;color:#595959;background:#FFFFFF;margin-right:2px;padding:0px 5px;height:22px; line-height:22px;}
.turnover a:hover {border: red solid 1px;}
.turnover a:active {border: red solid 1px;}
.turnover span.current {float:left;border:#e89954 solid 1px ;color:#595959;background:#FFFFFF;margin-right:2px;padding:0px 5px;BACKGROUND-COLOR: #ffca7d; font-weight:bold;height:22px; line-height:22px;}
.turnover span.disabled {float:left;border: #ccc solid 1px;color:#595959;background:#FFFFFF;margin-right:2px;padding:0px 5px;height:22px; line-height:22px;}

.sub_title{height:45px; line-height:45px;border-bottom:1px dotted #DFDFDF;text-align:center;}
.sub_title h3{font-family:"微软雅黑";font-size:16px;color:#000;font-weight: bold;overflow:hidden;background:none;padding:0px;}
.wz_xx {COLOR: #666; TEXT-ALIGN: right;border-top:#CCC dotted 1px;}

/*----------------产品展示 样式---------------------*/
.products{width:720px;overflow:hidden;}
.products ul li{float:left;margin:10px 17px;display:inline;}
.products ul li img{width:140px;height:130px;display:block;border:1px solid #D6D6D7;margin:0px auto;}
.products ul li.p_hover_red{width:154px;height:170px;background:#E7E7E7;overflow:hidden;}
.products ul li.p_hover_red a{display:block;padding-top:6px;}
.products ul li.p_hover_red a:hover{width:154px;height:170px;background:#ff971a;color:#FFFFFF;}
.products ul li em{font-style:normal;text-align:center;clear:left;display:block;margin-top:3px;}

/*----------公用左边分类样式----------------*/
.my_left_category { width:200px;font-size:12px;font-family:arial,sans-serif;letter-spacing:2px;padding:5px 0;}
.my_left_category .my_left_cat_list{width:200px;border-color:#b60134;line-height:13.5pt;}
.my_left_category .h2_cat{width:200px; height:24px; line-height:24px;background: url(../Images/my_cat_sub_menu_dot.gif) 10px 7px no-repeat;font-weight:normal;color:#014492;position:relative;}
.my_left_category .h2_cat_p{width:200px; padding:3px 0;font-weight:normal;color:#014492;position:relative;}
.my_left_category a{font:12px;text-decoration:none;color:#333333;}
.my_left_category a:hover{text-decoration:none;color:#ff571a;}
.my_left_category h4{font-size:12px;}
.my_left_category h3{font-size:12px;padding-left:24px;}
.my_left_category .h3_cat{ padding-left:10px;}
.my_left_category .h3_cat ul li.tree1{background: url(../Images/tree_line1.gif) 12px 0 no-repeat; height:22px; line-height:22px; padding-left:35px;}
.my_left_category .h3_cat ul li.tree2{background: url(../Images/tree_line2.gif) 12px 0 no-repeat; height:22px; line-height:22px; padding-left:35px;}
.my_left_category .h3_cat ul li.tree3{background: url(../Images/tree_line3.gif) 12px 0 no-repeat; height:22px; line-height:22px; padding-left:55px;}
.my_left_category .h3_cat ul li.tree4{background: url(../Images/tree_line4.gif) 12px 0 no-repeat; height:22px; line-height:22px; padding-left:55px;}

.right_down_bg{background:#F8FCFF;height:33px; line-height:33px; font-weight:bold; color:#018FC5;}
.right_down_title{background:#F8FCFF url(../images/icon_05.gif) 10px 9px no-repeat;text-align:left; padding-left:28px;}
.right_down_td{text-align:center;background:#F8FCFF;}

.right_down_bt{background:#F8FCFF;height:33px; line-height:33px;font-size:14px; font-weight:bold; padding-left:15px; text-align:left;color:#018FC5; }
.right_down_bt2{background:#F8FCFF; font-weight:bold;  font-size:12px; text-align:left;padding-left:10px;}
.right_down_bt3{background:#F8FCFF;text-align:left;padding-left:10px;}
.right_down_nr{background:#F8FCFF;text-align:left;padding:10px; line-height:22px;}

.bookslist{margin-top:10px;}
.bookslist ul li{list-style:none;line-height:25px; padding:5px 10px;}
.bookslist ul li span{color:#000;}
.yanse2{ background:#ededed;}
.yanse1{ background:#f9f9f9;}

.search_bt{line-height:30px; text-align:center;border-bottom: #CCC dotted 1px; margin-bottom:10px;}